<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Page</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
    <link href="extra.css" rel="stylesheet"/>
</head>
<body>
    <section class="vh-100 gradient-custom1">
        <div class="container py-5 h-100">
          <div class="row d-flex justify-content-center align-items-center h-100">
            <div class="col-12 col-md-8 col-lg-6 col-xl-5">
              <div class="card bg-dark text-white" style="border-radius: 1rem;">
                <div class="card-body p-5 text-center">
      
                  <div class="mb-md-5 mt-md-4 pb-5">
                    <h2 class="fw-bold mb-2 text-uppercase">Sign Up</h2>
                    <p class="text-white-50 mb-5">Please enter a username and password!</p>
      
                    <div class="form-outline form-white mb-4">
                      <input type="email" id="sign-up-username" class="form-control form-control-lg" />
                      <label class="form-label" for="sign-up-username">Username</label>
                    </div>
      
                    <div class="form-outline form-white mb-4">
                      <input type="password" id="init-password" class="form-control form-control-lg" />
                      <label class="form-label" for="init-password">Password</label>
                    </div>
      
                    <div class="form-outline form-white mb-4">
                        <input type="password" id="confirm-password" class="form-control form-control-lg" />
                        <label class="form-label" for="confirm-password">Confirm Password</label>
                    </div>

                    <hr></hr>

                    <div class="form-outline form-white mb-4">
                        <input type="text" id="first-name" class="form-control form-control-lg" />
                        <label class="form-label" for="first-name">First Name</label>
                    </div>

                    <div class="form-outline form-white mb-4">
                        <input type="text" id="last-name" class="form-control form-control-lg" />
                        <label class="form-label" for="last-name">Last Name</label>
                    </div>

                    <button class="btn btn-outline-light btn-lg px-5" id="sign-up-submit" type="button">Sign Up</button>
                  </div>
      
                  <div>
                    <p class="mb-0">Already have an Account? <a href="/EXRESEL/login.html" class="text-white-50 fw-bold">Login</a></p>
                  </div>
      
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    <script src="login.js"></script>
</body>
</html>